Recent Changes - Search:

edit SideBar

libgpg-error

Main.Libgpg-error History

Hide minor edits - Show changes to output

July 16, 2013, at 11:24 PM by 2a02:810d:340:ea:222:68ff:fe17:79bc -
Changed lines 12-13 from:
'''Current version:''' v1.11-1
to:
'''Current version:''' v1.12-1
Changed lines 16-18 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.11-1.aix5.1.ppc.rpm|libgpg-error-1.11-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.11-1.aix5.1.ppc.rpm|libgpg-error-devel-1.11-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.12-1.aix5.1.ppc.rpm|libgpg-error-1.12-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.12-1.aix5.1.ppc.rpm|libgpg-error-devel-1.12-1.aix5.1.ppc.rpm]]
Changed lines 20-21 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.11-1.src.rpm|libgpg-error-1.11-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.12-1.src.rpm|libgpg-error-1.12-1.src.rpm]]
Changed lines 29-31 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.10-1.aix5.1.ppc.rpm|libgpg-error-1.10-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.10-1.aix5.1.ppc.rpm|libgpg-error-devel-1.10-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.11-1.aix5.1.ppc.rpm|libgpg-error-1.11-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.11-1.aix5.1.ppc.rpm|libgpg-error-devel-1.11-1.aix5.1.ppc.rpm]]
Changed line 33 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.10-1.src.rpm|libgpg-error-1.10-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.11-1.src.rpm|libgpg-error-1.11-1.src.rpm]]
April 15, 2013, at 12:09 PM by 2a02:810d:340:7a:222:68ff:fe17:79bc -
Changed lines 12-13 from:
'''Current version:''' v1.10-1
to:
'''Current version:''' v1.11-1
Changed lines 16-18 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.10-1.aix5.1.ppc.rpm|libgpg-error-1.10-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.10-1.aix5.1.ppc.rpm|libgpg-error-devel-1.10-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.11-1.aix5.1.ppc.rpm|libgpg-error-1.11-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.11-1.aix5.1.ppc.rpm|libgpg-error-devel-1.11-1.aix5.1.ppc.rpm]]
Changed lines 20-21 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.10-1.src.rpm|libgpg-error-1.10-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.11-1.src.rpm|libgpg-error-1.11-1.src.rpm]]
Changed lines 29-31 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.9-1.aix5.1.ppc.rpm|libgpg-error-1.9-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.9-1.aix5.1.ppc.rpm|libgpg-error-devel-1.9-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.10-1.aix5.1.ppc.rpm|libgpg-error-1.10-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.10-1.aix5.1.ppc.rpm|libgpg-error-devel-1.10-1.aix5.1.ppc.rpm]]
Changed line 33 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.9-1.src.rpm|libgpg-error-1.9-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.10-1.src.rpm|libgpg-error-1.10-1.src.rpm]]
Changed lines 12-13 from:
'''Current version:''' v1.9
to:
'''Current version:''' v1.10-1
Deleted line 14:
Changed lines 16-18 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.9-1.aix5.1.ppc.rpm|libgpg-error-1.9-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.9-1.aix5.1.ppc.rpm|libgpg-error-devel-1.9-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.10-1.aix5.1.ppc.rpm|libgpg-error-1.10-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.10-1.aix5.1.ppc.rpm|libgpg-error-devel-1.10-1.aix5.1.ppc.rpm]]
Changed lines 20-21 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.9-1.src.rpm|libgpg-error-1.9-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.10-1.src.rpm|libgpg-error-1.10-1.src.rpm]]
Deleted line 27:
Changed lines 29-31 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.8-2.aix5.1.ppc.rpm|libgpg-error-1.8-2.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.8-2.aix5.1.ppc.rpm|libgpg-error-devel-1.8-2.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.9-1.aix5.1.ppc.rpm|libgpg-error-1.9-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.9-1.aix5.1.ppc.rpm|libgpg-error-devel-1.9-1.aix5.1.ppc.rpm]]
Changed lines 33-34 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.8-2.src.rpm|libgpg-error-1.8-2.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.9-1.src.rpm|libgpg-error-1.9-1.src.rpm]]
Deleted line 35:
* [[http://www.perzl.org/aix/index.php?n=Main.Bash|bash]]
October 27, 2010, at 09:10 AM by 84.150.116.209 -
Changed lines 12-13 from:
'''Current version:''' v1.7
to:
'''Current version:''' v1.9
Changed lines 17-19 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.7-1.aix5.1.ppc.rpm|libgpg-error-1.7-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.7-1.aix5.1.ppc.rpm|libgpg-error-devel-1.7-1.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.9-1.aix5.1.ppc.rpm|libgpg-error-1.9-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.9-1.aix5.1.ppc.rpm|libgpg-error-devel-1.9-1.aix5.1.ppc.rpm]]
Changed lines 21-22 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.7-1.src.rpm|libgpg-error-1.7-1.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.9-1.src.rpm|libgpg-error-1.9-1.src.rpm]]
Changed lines 24-25 from:
* none
to:
* [[http://www.perzl.org/aix/index.php?n=Main.Gettext|gettext]]
Changed lines 31-33 from:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.6-3.aix5.1.ppc.rpm|libgpg-error-1.6-3.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.6-3.aix5.1.ppc.rpm|libgpg-error-devel-1.6-3.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.8-2.aix5.1.ppc.rpm|libgpg-error-1.8-2.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.8-2.aix5.1.ppc.rpm|libgpg-error-devel-1.8-2.aix5.1.ppc.rpm]]
Changed lines 35-36 from:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.6-3.src.rpm|libgpg-error-1.6-3.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.8-2.src.rpm|libgpg-error-1.8-2.src.rpm]]
Changed lines 38-39 from:
* none
to:
* [[http://www.perzl.org/aix/index.php?n=Main.Bash|bash]]
* [[http://www.perzl.org/aix/index.php?n=Main.Gettext|gettext]]
March 11, 2009, at 12:21 AM by 88.64.56.59 -
Changed lines 38-44 from:
* none
to:
* none

----

!!All versions
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/|Binary RPMs]]
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/|Source RPMs]]
March 11, 2009, at 12:20 AM by 88.64.56.59 -
Changed lines 12-13 from:
'''Current version:''' v1.6
to:
'''Current version:''' v1.7
Added lines 15-28:

'''RPMs:'''
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.7-1.aix5.1.ppc.rpm|libgpg-error-1.7-1.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.7-1.aix5.1.ppc.rpm|libgpg-error-devel-1.7-1.aix5.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.7-1.src.rpm|libgpg-error-1.7-1.src.rpm]]

''' Package dependencies:'''
* none

----

!!Older version
July 16, 2008, at 11:20 PM by 213.61.139.148 -
Changed lines 17-19 from:
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.6-3.aix5.1.ppc.rpm|libgpg-error-1.6-3.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.6-3.aix5.1.ppc.rpm|libgpg-error-devel-1.6-3.aix5.1.ppc.rpm]]
to:
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-1.6-3.aix5.1.ppc.rpm|libgpg-error-1.6-3.aix5.1.ppc.rpm]]
* [[http://www.oss4aix.org/download/RPMS/libgpg-error/libgpg-error-devel-1.6-3.aix5.1.ppc.rpm|libgpg-error-devel-1.6-3.aix5.1.ppc.rpm]]
Changed line 21 from:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-3.src.rpm|libgpg-error-1.6-3.src.rpm]]
to:
* [[http://www.oss4aix.org/download/SRPMS/libgpg-error/libgpg-error-1.6-3.src.rpm|libgpg-error-1.6-3.src.rpm]]
March 28, 2008, at 05:57 PM by 88.64.49.95 -
Changed lines 17-19 from:
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.6-2.aix5.1.ppc.rpm|libgpg-error-1.6-2.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.6-2.aix5.1.ppc.rpm|libgpg-error-devel-1.6-2.aix5.1.ppc.rpm]]
to:
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.6-3.aix5.1.ppc.rpm|libgpg-error-1.6-3.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.6-3.aix5.1.ppc.rpm|libgpg-error-devel-1.6-3.aix5.1.ppc.rpm]]
Changed line 21 from:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-2.src.rpm|libgpg-error-1.6-2.src.rpm]]
to:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-3.src.rpm|libgpg-error-1.6-3.src.rpm]]
Changed line 21 from:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-1.src.rpm|libgpg-error-1.6-2.src.rpm]]
to:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-2.src.rpm|libgpg-error-1.6-2.src.rpm]]
Added lines 6-9:
The library is available as 32-bit and 64-bit:
* If you are compiling a 32-bit program, no special compiler options are needed.
* If you are compiling a 64-bit program, you have to compile and link your application with "cc -q64" or "gcc -maix64".

Changed lines 17-19 from:
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.6-1.aix5.1.ppc.rpm|libgpg-error-1.6-1.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.6-1.aix5.1.ppc.rpm|libgpg-error-devel-1.6-1.aix5.1.ppc.rpm]]
to:
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.6-2.aix5.1.ppc.rpm|libgpg-error-1.6-2.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.6-2.aix5.1.ppc.rpm|libgpg-error-devel-1.6-2.aix5.1.ppc.rpm]]
Changed line 21 from:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-1.src.rpm|libgpg-error-1.6-1.src.rpm]]
to:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-1.src.rpm|libgpg-error-1.6-2.src.rpm]]
Changed line 6 from:
'''Homepage:''' [[ftp://ftp.gnupg.org/gcrypt/libgpg-error/]]
to:
'''Homepage:''' [[http://www.gnupg.org/]]
Changed lines 8-9 from:
'''Current version:''' v1.5
to:
'''Current version:''' v1.6
Changed lines 13-15 from:
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.5-1.aix5.1.ppc.rpm|libgpg-error-1.5-1.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.5-1.aix5.1.ppc.rpm|libgpg-error-devel-1.5-1.aix5.1.ppc.rpm]]
to:
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.6-1.aix5.1.ppc.rpm|libgpg-error-1.6-1.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.6-1.aix5.1.ppc.rpm|libgpg-error-devel-1.6-1.aix5.1.ppc.rpm]]
Changed line 17 from:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.5-1.src.rpm|libgpg-error-1.5-1.src.rpm]]
to:
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.6-1.src.rpm|libgpg-error-1.6-1.src.rpm]]
Added lines 1-20:
(:title libgpg-error:)

!!Description
This is a library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

'''Homepage:''' [[ftp://ftp.gnupg.org/gcrypt/libgpg-error/]]

'''Current version:''' v1.5

!!Downloads

'''RPMs:'''
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-1.5-1.aix5.1.ppc.rpm|libgpg-error-1.5-1.aix5.1.ppc.rpm]]
* [[http://www.perzl.org/aix/download/RPMS/libgpg-error-devel-1.5-1.aix5.1.ppc.rpm|libgpg-error-devel-1.5-1.aix5.1.ppc.rpm]]

'''Source RPM:'''
* [[http://www.perzl.org/aix/download/SRPMS/libgpg-error-1.5-1.src.rpm|libgpg-error-1.5-1.src.rpm]]

''' Package dependencies:'''
* none
Edit - History - Print - Recent Changes - Search
Page last modified on July 16, 2013, at 11:24 PM